outlinerchildren {
  background-color: white;
  color: black;
  -moz-user-select: none;
}

:-moz-outliner-column
{
}

:-moz-outliner-row(current)
{
  border: 1px black dotted;
}

:-moz-outliner-row(selected)
{
  background-color: blue;
}

:-moz-outliner-cell(selected)
{
  
}

:-moz-outliner-cell-text
{
}

:-moz-outliner-cell-text(selected)
{
  color: white;  
}